Wiifitplus problem

Discussion in 'Wii - Hacking' started by workke, Dec 14, 2009.

Dec 14, 2009

Wiifitplus problem by workke at 3:00 PM (1,003 Views / 0 Likes) 5 replies

  1. workke
    OP

    Newcomer workke Newbie

    Joined:
    Sep 17, 2009
    Messages:
    2
    Country:
    Jersey
    Hi,

    I'm a Noob but I've installed HBC (with thte twilight hack), the IOS36 rev14 and Neogamma R8 beta15. I'm running a Wii with 3.2 (or 3.3 I don't remmeber) firmware.

    I've burn at 4X (dvd-R) a Wiifitplus download.

    Each time I try to run Wiifitplus with negomma, the DVD launch, I've got a green screen, A noise from the wiimote and after the screen that told me that I can't readt the dis, please read the manuel".

    I've try a few times and one time I've got the with screen talking about the risk to play but after I've got the failure message.

    Any ideas ?

    I've check around the forum and found nothing specific about wiifitplus.

    Perhaps do I need to upgrade my Wii ?
    Use an other launcher ? (I've try Wiigator 0.3, same results)
    Or patch soemting helse ?
     
  2. antiaverage

    Member antiaverage GBAtemp Fan

    Joined:
    Apr 1, 2008
    Messages:
    317
    Country:
    United States
  3. KiiWii

    Member KiiWii GBAtemp Psycho!

    Joined:
    Nov 17, 2008
    Messages:
    3,176
    Country:
    United Kingdom
  4. dronefire

    Newcomer dronefire Member

    Joined:
    Nov 30, 2009
    Messages:
    14
    Country:
    United States
    Ditto. Couldn't answer the wii fit plus question though as mine installed no problem on 4.0 cIOS 249 rev 14.
     
  5. workke
    OP

    Newcomer workke Newbie

    Joined:
    Sep 17, 2009
    Messages:
    2
    Country:
    Jersey
    It's not really pleassant to have this kind of joke :-(

    I do not use google to search gbatemp borad but the inbord tool. sorry to be a nooby

    By the way, my wii is a PAL wii with a 3.3E firmware.

    I've read the different thread found by google, and I expect two things :

    - The iso found on the net is bad
    - we are a lot to have this problem :-(
     
  6. dronefire

    Newcomer dronefire Member

    Joined:
    Nov 30, 2009
    Messages:
    14
    Country:
    United States
    Have you tried to install Hermes cIOS 222 or Wanikoko's 249? Either of those should work for ya. If you decide to go with 249, rev15 has issues with NeoGamma.
     

Share This Page